GameSiteScript Index.PHP SQL Injection Vulnerability

Bugtraq ID: 24807
Class: Input Validation Error
CVE: CVE-2007-3631
Remote: Yes
Local: No
Published: Jul 07 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Xenduer77 is credited with the discovery of this vulnerability.
Vulnerable: GameSiteScript GameSiteScript 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus